module LotusAdmin
  class User < ApplicationRecord
    include Invitable

    devise :database_authenticatable, :confirmable, :recoverable, :rememberable, :trackable, :validatable

    validates :first_name, :last_name, presence: true

    def name
      [ first_name, last_name ].join(' ')
    end
  end
end
