$ ->
  icons = {
    time: 'fa fa-clock-o',
    date: 'fa fa-calendar',
    up: 'fa fa-arrow-up',
    down: 'fa fa-arrow-down',
    previous: 'fa fa-arrow-left',
    next: 'fa fa-arrow-right',
    today: 'fa fa-home',
    clear: 'fa fa-trash',
    close: 'fa fa-remove'
  }

  setup_datepickers = (container)->
    container.find('.input-group.date').datetimepicker
      format: 'YYYY-MM-DD',
      icons: icons

    container.find('.input-group.datetime').datetimepicker
      format: 'YYYY-MM-DD hh:mm a',
      icons: icons

  # On page load
  setup_datepickers($('body'))

  # On modal load
  $('.modal').on 'shown.bs.modal', (e)->
    setTimeout ->
      setup_datepickers($(e.target))
    , 1000
