module LotusAdmin
  module FilterHelpers
    def render_filter_modal
      return unless filters_enabled?

      render 'lotus_admin/shared/filters/modal'
    end

    def render_filters_results_banner
      return unless apply_filters?

      render 'lotus_admin/shared/filters/results_banner'
    end

    def filter_search_btn
      return unless filters_enabled?

      link_to '#', class: LotusAdmin.configuration.filter_search_btn_css_classes, data: { toggle: :modal, target: '#filter-modal' } do
        fa_icon(:search)
      end
    end
  end
end
