module LotusAdmin
  module PanelHelpers
    def panel_attribute(resource, attribute, &block)
      content_tag(:div, class: 'list-group-item') do
        content_tag(:div, class: 'lgi-heading m-b-5') do
          resource.class.human_attribute_name(attribute)
        end +
        content_tag(:div, class: 'lgi-text') do
          if block_given?
            capture_haml(&block)
          else
            resource.public_send(attribute).to_s
          end
        end
      end
    end

    def boolean_tag(bool)
      return content_tag(:span, 'Yes', class: 'label label-success') if bool

      content_tag(:span, 'No', class: 'label label-danger')
    end
  end
end
