module LotusAdmin::Invitable
  extend ActiveSupport::Concern

  def send_invited_email_notification
    token = set_reset_password_token

    LotusAdmin::UserMailer.invited(self, token).deliver_later
  end
end
