require "lotus_admin/engine"

require 'csv'

require 'devise'
require 'simple_form'

require 'haml'
require 'sass-rails'
require 'coffee-rails'
require 'uglifier'
require 'font-awesome-rails'
require 'bootstrap-sass'
require 'momentjs-rails'
require 'bootstrap3-datetimepicker-rails'
require 'jquery-rails'
require 'page_title_helper'
require 'kaminari'
require 'ransack'
require 'draper'
require 'pundit'

require 'lotus_admin/configuration'
require 'lotus_admin/form_builder'
require 'lotus_admin/router'

module LotusAdmin
  module_function

  def configure(&block)
    yield(configuration)
  end

  def configuration
    @configuration ||= Configuration.new
  end

  def router
    @router ||= Router.new
  end
end
